package com.reyun.saas.mob.user.service;

import com.reyun.saas.common.restResult.RestResult;

public interface ViewColumnService {

    RestResult find(String menu, String os, Long loginUserId);

    RestResult save(String menu, String os, String viewcolumn, Long loginUserId);
}
